Version: dev-lang/luajit 2.0.4:2

Depends On:

USE Flags:lua52compat

Version: dev-lang/luajit 2.0.3-r1:2

Depends On:

USE Flags:lua52compat

Version: dev-lang/luajit 2.0.3:2

Depends On:

USE Flags:lua52compat

Version: dev-lang/luajit 2.0.2:2

Depends On:

USE Flags:lua52compat

Version: dev-lang/luajit 1.1.6:1

Depends On: readline? ( sys-libs/readline )

USE Flags:readline

1.1.62.0.22.0.32.0.3-r12.0.4
"~amd64 ~x86""amd64 arm ~ppc x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux""amd64 arm ~ppc x86 ~amd64-linux ~x86-linux""amd64 arm ppc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus